How to install .net framework 1.1.4322 on window 7

Hi, I am trying to install .net framework 1.1.4322 on window 7, but it is always generating the same error (The upgrade patch cannot be installed by windows installer service because the program to be upgraded may be missing, or the upgrade patch may upgrade a different version of the program. Verify that the program to be upgraded exists on your computer and that you have the correct upgrade patch). Then I have an error that says: NDP1.1sp1-KB953297-X86 has stopped working. I have been looking for the solutions and I found one that suggests to get .NET Framework Version 1.1 Redistributable Package (dotnetfxsp.exe) but this is no longer available. 
I need to install this .net framework 1.1.4322 in order to run another program, what can I do? 
Thank you
Answer
Answer

Hi,

 

What is the name of the program you are trying to install?

Since Windows 7 comes with .Net Framework 4.0 Client profile, you need not install the lower version.

 

I suggest you to follow the instructions in the link :

 

http://answers.microsoft.com/en-us/windows/forum/windows_7-windows_programs/how-to-install-net-framework-11-in-windows-7-64/eb1e6232-e874-432e-ab43-17660e25e43d?page=1&tm=1345067625733

 

Hope this helps.

13 people found this reply helpful

·

Was this reply helpful?

Sorry this didn't help.

Great! Thanks for your feedback.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this reply?

Thanks for your feedback.

 
 

Question Info


Last updated July 27, 2020 Views 30,115 Applies to: